Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006548TestLinkBug Tracking System - Bugzilla Integrationpublic2014-09-02 10:052014-09-27 16:42
ReporterJim Hague 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006548: Bugzilla XMLRPC Integration: Bug creation is not working in Bugzilla 4.4.4
DescriptionAttempting to create a Bugzilla bug against Bugzilla 4.4.4 and later fails.

There's a bug in the patch applied to resolve issue 6350. The token obtained from login is lost when the arguments are set before the XMLRPC call.

The attached patch fixes.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespatch file icon bugzilla-create.patch [^] (762 bytes) 2014-09-02 10:05 [Show Content]

- Relationships
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021537)
fman (administrator)
2014-09-02 17:08

Ok thams
(0021573)
fman (administrator)
2014-09-06 13:52

would you mind testing integration of your patch on latest code and provide feedback ?

https://gitorious.org/testlink-ga/testlink-code/commit/00b290b59cdfe0d67a02facdca10765063ca3c9b [^]
(0021696)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-09-02 10:05 Jim Hague New Issue
2014-09-02 10:05 Jim Hague File Added: bugzilla-create.patch
2014-09-02 17:08 fman Note Added: 0021537
2014-09-06 13:52 fman Note Added: 0021573
2014-09-06 13:52 fman Assigned To => fman
2014-09-06 13:52 fman Status new => feedback
2014-09-06 13:53 fman QA Team - Task Workflow Status => TBD
2014-09-19 21:02 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-19 21:02 fman Status feedback => resolved
2014-09-19 21:02 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-19 21:02 fman Resolution open => fixed
2014-09-19 21:02 fman Relationship added child of 0006457
2014-09-27 16:42 fman Note Added: 0021696
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker